# services/vaultwarden/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: vaultwarden-service
  namespace: vaultwarden
spec:
  type: ClusterIP
  selector:
    app: vaultwarden
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: http
